Bug 1278708 - VMware Workstation 12 is not starting on Fedora 23.
VMware Workstation 12 is not starting on Fedora 23.
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: virt-ctrl (Show other bugs)
21
All All
unspecified Severity urgent
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-06 04:04 EST by Vish
Modified: 2015-12-02 13:21 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 10:50:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 110092 None None None Never

  None (edit)
Description Vish 2015-11-06 04:04:19 EST
Description of problem:
VMware workstation 12 is not getting start on Fedora 23


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:
When I am starting it. Silently get closed, There is not log for it. Previous workstation 12 was working fine with Fedora 22.After upgrading it for FC23 it's stopped.


Expected results:


Additional info:
Comment 1 Fedora End Of Life 2015-12-02 10:51:06 EST
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.